Support » Plugin: EZ PayPal » [Plugin: Easy PayPal] Errors

  • Resolved gstricklind

    (@gstricklind)


    Hey, got these errors when I installed the plugin ;(

    Notice: wp_register_style was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home1/routiner/public_html/westernstables/wp-includes/functions.php on line 2748

    Notice: wp_register_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home1/routiner/public_html/westernstables/wp-includes/functions.php on line 2748

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home1/routiner/public_html/westernstables/wp-includes/functions.php on line 2712

    http://wordpress.org/extend/plugins/easy-paypal-lte/

Viewing 1 replies (of 1 total)
  • Plugin Author manojtd

    (@manojtd)

    Thanks for reporting it. Just pushed an update to fix this and another issue from another user-feedback. Please take a look and mark the thread “Resolved” if happy.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Easy PayPal] Errors’ is closed to new replies.